﻿html, body
{
	height: auto !important;
	height: 100%;
	min-height: 100%;
}

body
{
	background: url(../Images/BackgroundGradient.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #315d5c;
}

body, form, td, input, select, div, p, li, span, .normalText
{
	font-family: verdana;
	color: #366;
	font-style: normal;
	font-size: small;
}

input
{
	vertical-align: top; 
	/*add the star hack option so ff will render align top,and IE wil render align middle*/ 
	/**vertical-align:middle;*/
}

select
{
	font: 100%;
}

b
{
	font-weight: bold;
	color: #366;
}

h1
{
	padding: 10px 10px 10px 0px;
	color: #366;
	font-size: 1.7em;
	font-weight: 600;
	margin: 0px;
}

h2
{
	color: #990;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}

h3
{
	color: #366;
	font-size: 1.4em;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}

h4
{
	color: #366;
	font-size: 1em;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}

h5
{
	color: #333;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}

h6
{
	color: #366;
	font-size: 0.98em;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}

.normalLink
{
	color: #336666;
}

.normalLink:link
{
	color: #336666;
}

.normalLink:visited
{
	color: #339999;
}

.normalLink:active
{
	color: #999900;
}

.normalLink:hover
{
	color: #999900;
}

.centerContainer
{
	margin-left: auto;
	margin-right: auto;
}

.alignLeft
{
	text-align: left;
}
.alignRight
{
	text-align: right;
}

.floatLeft
{
	float: left;
}

.floatRight
{
	float: right;
}

.floatNone
{
    float:none;
}

.clearBoth
{
    clear:both;
}

.maximumWidth
{
	width: 100%;
}

.noBorder
{
	border-style: none;
}

.noPadding
{
	padding:0px;
}


.wrap
{
    white-space:normal;
    
}

.noWrap
{
	white-space: nowrap;
}

.functionalAreaWhite
{
	background-color: #ffffff;
}

.functionalAreaTan
{
	background-color: #EAF3F2;
}

.functionalAreaBordersAll
{
	border: 1px solid #4B8183;
}

.functionalAreaBordersLeftRight
{
	border-left: 1px solid #4B8183;
	border-right: 1px solid #4B8183;
}

.functionalAreaBordersBottom
{
	border-bottom: 1px solid #4B8183;
	
}

.functionalAreaBordersTop
{
	border-top: 1px solid #4B8183;
}

.footerLeftCorner
{
	background-image: url('../Images/FooterLeftCorner.gif');
	height:34px;
	width:10px;
	position:absolute; 
	width:5px; 
	left:0px; 
	top:0px; 
	bottom:0px;
}

.footerCenter
{
	background: url(../Images/FooterCenter.jpg);
	background-repeat:repeat-x;
	height:34px;
	font-size: 8pt;
	position:inherit;
	/*left:5px; 
	right:117px;*/
	top:0px; 
	bottom:0px; 
	padding:5px;
	padding-top:10px;
	margin-left:5px;
	margin-right:117px;
}

.footerRightCorner
{
	position:absolute; 
	right:0px; 
	top:0px; 
	bottom:0px; 
	width:117px;
}

.footerVersionNumber
{
	font-size: 8pt;
	color: #eeeea9;
}

.footerLink a
{
	color: #134646;
}

.footerLink:link
{
	color: #134646;
	text-decoration: none;
}

.footerLink:visited
{
	color: #134646;
	text-decoration: none;
}

.footerLink:hover
{
	color: #134646;
	text-decoration: underline;
}

.bulletedList
{
	list-style-image: url(../Images/BulletArrowLight.gif);
	list-style-position: outside;
}

.bulletedList li
{
	margin-bottom: 10px;
}

.bulletedListIndustryProfile
{
	list-style-image: url(../Images/BulletArrowLight.gif);
	margin-left:0px;
	padding-left:20px;
}

.bulletedListIndustryProfile li
{
	margin-bottom: 10px;
}

.floatingProgressUpdate
{
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    background-color:#eaf3f2;
    height:100%;
    width:100%;
    opacity: 0.75;
   filter: alpha(opacity=75);
   -moz-opacity: 0.75;
}

.floatingProgressUpdateContents
{
    background-color:White;
    margin-top:200px;
    margin-left:auto;
    margin-right:auto;
    width:400px;
    padding:10px;
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    text-align:center;
}

.splitLayoutRightContainer
{
    padding: 10px; 
    width: 64%;
    height:580px;
    bottom: 0px;
    top: 0px; 
    right: 0px;
    position: absolute;
    color: White; 
    overflow:auto;
    z-index:1;
}

.splitLayoutLeftContainer
{
    padding: 10px; 
    width: 30%;
    height:580px;
    overflow: hidden; 
    left: 0px; 
    bottom: 0px; 
    top: 0px; 
    position: absolute;
}

.splitLayoutRightContainerIndustryProfile
{
    padding: 10px; 
    width: 64%;
    height:530px;
    bottom: 0px;
    top: 0px; 
    right: 0px;
    position: absolute;
    color: White; 
    overflow:auto;
    z-index:1;
}

.splitLayoutLeftContainerIndustryProfile
{
    padding: 10px; 
    width: 30%;
    height:530px; 
    left: 0px; 
    bottom: 0px; 
    top: 0px; 
    position: absolute;
    color: White;
    overflow: auto;
    z-index:1;
}
